<?php
if(!crt_builder_with_elementor_is_woocommerce()) {
    return;
}
?>

<div class="header__cart <?php echo esc_attr($args['class']); ?>">
    <?php do_action('crt_builder_with_elementor_mini_cart'); ?>
</div>
